# Generated by Django 2.2 on 2019-04-14 18:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('goods_smartphone', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='SmartphoneLink',
        ),
    ]
